export root
export epch
set root = SM-syl.100.cm5
read $root.in

set currentNet.extension.dt			= 0.01

set currentNet.extension.zeroErrorRadius 	= 0.0
set currentNet.extension.correctTolerance	= 0.0

set currentNet.extension.minTimePerSlice	= 1.0
set currentNet.extension.maxTimePerSlice	= 10.0
set currentNet.extension.outputChangeTolerance	= 0.001

addTrace afterExample 'print "time" currentNet.extension.aveTime "%-8.6g"'

set epch = 3200.dt05
echo loadPDPweights ../pdpwts/$root.$epch.pdpwts
     loadPDPweights ../pdpwts/$root.$epch.pdpwts

echo "VALIDATION set is Taraban & McClelland words and nonwords."
pronounce -wta -type VALIDATION -code jar

quit
